# Constant Field Values

## Contents

- org.apache.*

## org.apache.*

- org.apache.lucene.facet.FacetsConfig
  Modifier and Type
  Constant Field
  Value
  `public static final String`
  `DEFAULT_INDEX_FIELD_NAME`
  `"$facets"`
  `public static final char`
  `DELIM_CHAR`
  `'\u001f'`

- org.apache.lucene.facet.sortedset.SortedSetDocValuesReaderState
  Modifier and Type
  Constant Field
  Value
  `public static final int`
  `INVALID_ORDINAL`
  `-1`

- org.apache.lucene.facet.taxonomy.FacetLabel
  Modifier and Type
  Constant Field
  Value
  `public static final int`
  `MAX_CATEGORY_PATH_LENGTH`
  `8191`
- org.apache.lucene.facet.taxonomy.TaxonomyReader
  Modifier and Type
  Constant Field
  Value
  `public static final int`
  `INVALID_ORDINAL`
  `-1`
  `public static final int`
  `ROOT_ORDINAL`
  `0`

- org.apache.lucene.facet.taxonomy.directory.DirectoryTaxonomyWriter
  Modifier and Type
  Constant Field
  Value
  `public static final String`
  `INDEX_EPOCH`
  `"index.epoch"`

- org.apache.lucene.facet.taxonomy.writercache.LabelToOrdinal
  Modifier and Type
  Constant Field
  Value
  `public static final int`
  `INVALID_ORDINAL`
  `-2`